@font-face {
	font-family: 'Harmonia Demo';
	src: url('../fonts/Harmonia.ttf');
	/* IE9 Compat Modes */
}

html {
	box-sizing: border-box;
	font-family: 'Harmonia Demo', sans-serif;
}

*,
*:before,
*:after {
	box-sizing: inherit;
}

* {
	margin: 0;
	padding: 0;
	font-size: 100%;
	list-style: none;
	border: 0;
}

body {
	background: #fff;
	max-width: 1200px;
	margin: 0 auto;
}

header {
	display: flex;
	justify-content: flex-end;
	height: 12.5vh;
	align-items: center;
}

header img {
	width: auto;
	height: 6vh;
	margin-right: 2%;
	max-height: 57px;
}

main {
	display: flex;
	flex-direction: column;
	justify-content: space-evenly;
	flex-wrap: wrap;
	padding: 2vw;
}

section {
	position: relative;
	width: 100%;
	margin-bottom: 2vw;
}

section img {
	width: 100%;
	border-radius: 30px;
	object-fit: cover;
}

a {
	display: block;
	width: 100%;
	height: 100%;
}

span {
	display: flex;
	align-items: center;
	justify-content: center;
	background: #fff;
	border-radius: 20px;
	color: #4281d0;
	font-size: 0.9rem;
	font-weight: bold;
	padding: 5px 10px;
	position: absolute;
	min-height: 42px;
	z-index: 999;
	margin: 0 auto;
	text-align: center;
}

span:hover {
	background: #4281d0;
	color: #fff;
}

span img {
	border-radius: 0;
	height: 25px;
	margin-left: 10px;
	width: auto;
}

.box1 {
	left: 2%;
	top: 5%;
	width: 50%;
}

.box2 {
	right: 2%;
	top: 5%;
	width: 50%;
}

.box3 {
	right: 2%;
	bottom: 8%;
	width: 50%;
}

.box4 {
	left: 2%;
	bottom: 8%;
	width: 50%;
}

footer {}

@media only screen and (min-width: 1023px) {
	header: {
		height: 10vh;
	}
	main {
		flex-direction: row;
		padding: 0;
	}
	section {
		width: 48%;
		max-height: 100%;
	}
	section img {
		max-height: 100%;
	}
}
